<html ng-app="app">
<head>
    <meta charset="UTF-8">
    <title>JSON &mp; AJAX | Angular Training</title>

    <!-- Put Some Style Dude -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.1/css/bulma.min.css" />
</head>
<body class="section">

    <!-- Angular Template -->
    <div class="box" ng-controller="AppController">
        <h3 class="subtitle has-text-centered">Top Grossing Developers in Arcanys...</h3>

        <table class="table is-striped is-fullwidth is-hoverable">
            <thead>
                <tr>
                    <th>Developer</th>
                    <th>Position</th>
                    <th>Salary</th>
                </tr>
            </thead>
            <tbody>
                <tr ng-repeat="dev in developers">
                    <td ng-bind="dev.name"></td>
                    <td ng-bind="dev.position"></td>
                    <td>
                        <div class="tag is-dark" ng-bind="dev.salary"></div>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.js"></script>
    <script src="app.js"></script>
</body>
</html>
